[GET] ~/tradein/vehicleidentification/vehicletypes/{vehicleType}/manufacturers/{manufacturerId}/models/{modelId}/variants

Gets the variants.

Request Information

URI Parameters

NameDescriptionType
vehicleType

Type of the vehicle.

VehicleType

This value is required and must not be omitted.

manufacturerId

Identifier for the manufacturer.

integer

This value is required and must not be omitted.

modelId

Identifier for the model.

integer

This value is required and must not be omitted.

Body Parameters

None.

Request Formats

None.

Response Information

Resource Description

An array of VariantInfo.

An instance of: Collection of VariantInfo
NameDescriptionType
Id

Gets or sets the identifier.

integer

Name

Gets or sets the name.

string